Subject: Re: [EDUC] Le Cadre de référence pour l'Accès aux Ressources pédagogiques via un équipement MObile (CARMO) est publié en appel à commentaires du 2 mars au 12 avril 2015 par la DNE
From: Estelle Eulriet <[email-masked]>
To: Rémi Boulle <[email-masked]>
Cc: APRIL Educ <[email-masked]>
Date: Sun, 12 Apr 2015 10:51:58 +0200
List-Id: <educ.april.org>

Bonjour,

je n'avais pas ajouté Firefox OS à mon grand dam car la phrase débute par
"Les principaux systèmes d’exploitation d’EIM du marché actuel (début
2015) sont :" et ce n'est pas le cas de Firefox OS, mais ok pour le
rajouter pour moi. Disons que j'aurais préféré que sur leur site on ait
déjà accès à quelques visuels de tablettes.
Pour les écosystèmes compatibles, je comprends la position de l'April, mais
j'ai rédigé des remarques permettant le compromis, préférant l'acceptation
de 3 ou 4 remarques pour un pas vers les logiciels libres, plutôt que des
remarques, certes sur un positionnement sans concession, mais peu
susceptible d'être accepté.
Maintenant si c'est publié par l'April, je comprends.

@Rémi : Où est le lieu du CA ? Je peux peut-être passer rapidement dans les
2h qui viennent et que l'on s'y mette à 2 pour 1/2h afin de finaliser ces
docs si ça vous paraît plus efficace et éviter trop d'aller-retour par
mail. A vous de me dire.

Cordialement,

Le 12 avril 2015 10:16, Rémi Boulle <[email-masked]> a écrit :

> Le 12/04/2015 09:58, William Gambazza a écrit :
>
>> Publions-nous cela au nom de l'APRIL (=plus de poids selon moi)
>> accompagné d'un CP et d'une référence à l'Appel ?
>>
>
> Oui, c'est faisable même si les délais sont très courts. J'aurai peu de
> temps à y passer (nous sommes en week-end CA April à Paris en ce moment).
> Pour le CP, c'est faisable aussi on a le début de semaine.
>
> Il y a un formalisme à respecter (dans ler fichier XLS) mais on peut, je
> pense, envoyer un PDF à l'adresse carmo@. Il est juste impensable que
> nous envoyons un XLS ! Tout comme il est anormal qu'ils n'aient pas proposé
> un format ODS...
>
> Il faudrait un peu améliorer la présentation du PDF (en mettant d'une
> autre couleur les modification proposées), rajouter FirefoxOS comme proposé.
> p2, commentaire de la p70 : supprimer "qui nécessitent d'avoir un
> écosystème compatible." Cela rsique de légitimer le piège de la
> compatibilité :-)
> Merci,
> ++
> Rémi.
>
> --
> Pour vous désinscrire de cette liste :
> https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
>
>

-- 
Estelle Eulriet
(+33) 6 81 51 26 79
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ